/* CSS Document */
	.menu a {
		border:none;
		font-weight:normal;
		display:block;
		text-decoration:none;
		color: #ffffff;
		font-weight:bold;	
		padding-left:12px;	/*links */
		padding-top:5px;	
		padding-bottom:5px;	
/*border: solid 1px #ff0000;*/
}

/* Actual menu CSS starts here */
	.menu {
		margin:0;
		padding:0;
		list-style:none;
		width:205px;
		/*border: solid 1px #ff0000;*/
	}
	.menu ul{ 
		margin:0;
		padding-top:0px;	
		padding-left:0px;	
		padding-bottom:0px;  /* around spacing in second layer */
	}
	
	.menu li {
		display:block;
		margin:0;
/*		margin-bottom:1px;
		padding-left:5px;	
		padding-bottom:15px;	*/
		padding-bottom:0px; /* fix for second layer li*/
		
	}

	.cat {
		padding-top:2px;	
		padding-left:0px;	
		border-bottom: dashed 1px #cccccc;
	}	
	.cat a:hover{
		color: #000099;
	}	

	.sub {
		padding-top:5px;
		padding-bottom:0px;
		padding-left:15px;		
		list-style:none;
		color: #003399;
}
	
	.subBottom {	
		
		list-style:none;
		height:0;
		padding-top:0px;	
		padding-bottom:0px;
		
	}
	.menu a:hover,
	.menu a:focus,
	.menu a:active {
		text-decoration:none;
		color: #FFFF00;
	}
	
	.menu ul a {
		text-decoration: none;
		/*background:#ced174; */
		}

	.actualpage a {
		padding-top:10px;
		padding-left:27px;
		color:#FFFF00;	
/*		border: solid 1px #ff0000;*/
	}

	.hidden {display:none;
	}
	
/*	.arrow{
	background-image: url(/osl/images/r-arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	}
*/